/* screen.css
 */

/* -- Allgemeines -- */
body {
  background: url(../images/back_seite.gif) #e7f3f7; /* Hier sollte man, auch wenn man ein Bild als Hintergrund hat, nicht vergessen die Hintergrundfarbe zu setzen. Es könnte nämlich sein dass man aus versehen für den Text die gleiche Farbe hat wie für den Hintergrund wobei die Leute mit ausgeschalteten Bildern nichts erkennen können. */
  color: black;
  margin: 0;
  padding: 1%; /* Ein wenig Abstand, damit der Anschein eines Blattes auf der Wand immer erhalten bleibt. */
  min-width: 640px; /* Bei weniger als 640px Breite soll ein Scrollbalken erscheinen. */
  font-size: 100.01%; /* umgeht den Font-Size-Bug im Safari, aelteren Operas und IE */
  font-family: verdana, arial, sans-serif ;
}
a { color: #0B4D8C; text-decoration: underline; } /* Alle unbesuchten Links bekommen eine leicht blaeuliche Farbe und werden unterstrichen, damit man Sie gleich im Text erkennt. */
a:visited { color: black; } /* Besuchte Links werden schwarz, bleiben dennoch unterstrichen. Somit erkennt man wo man sich schon befunden hat. */
.skip { /* Da ein wichtiger Screenreader das display: none; auch fuer sich versteht und nichts vorliest obwohl das hier sich vor allem an Blinde richtet, muss man es so loesen dass man diesen Link ausserhalb des Sichtfeldes bringt. Somit wird er trotzdem vorgelesen. */
  position: absolute;
  margin-left: -999px;
  width: 990px;
}
h1 { /* Die Ueberschrift jeder Seite stellen wir besonders dar, denn sie ist sehr wichtig. */
  font-size: 2.7em;
  font-weight: normal;
  line-height: 0.8em;
  padding: 0.6em 0 0.2em 2%;
  margin: 0;
  border-bottom: 3px dashed #E6E6FA;
}
h2, h3, h4 { font-weight: normal; }
h1, h2, h3, h4, h5, h6 { /* Alle Ueberschriften bekommen eine besondere Farbe, und da sie sehr gross sind, koennen wir es uns erlauben hier eine Schrift mit Serifen zu waehlen. Wir spielen hier ein wenig mit Typographie, und entgegen dem Einheitsbrei auf vielen Seiten. */
  color: #9F3662;
  font-family: verdana, arial, sans-serif;
}
img { /* Alle Bilder bekommen einen schoenen Rahmen. */
  border: solid 1px #aaa;
  padding: 1px;
  max-width: 95%; /* Gute Browser machen ein zu grosses Bild, welches das Design sprengen wuerde, entsprechend kleiner. Funktioniert beim IE leider nicht. */
}
.fleft { /* Sachen, an denen der Text vorbeifliessen soll, werden diese Klassen zugewiesen. */
  float: left;
  margin: 0 1em 0.2em 0; /* Man sollte einen schönen Abstand wählen, sonst kleben die Sachen so am Text. */
}
.fcenter {
/*  float: center; */
  margin: 0 30% 0 30%;
  padding: 1px;
}
.fright {
  float: right;
  margin: 0 0 0.2em 1em;
  padding: 1px;
}


/* -- Layoutspezifisches -- */
#container { /* Ist dafuer gedacht dass die viele Formatierungen einfacher werden, und auch ein gemeinsammer Rand entstehen kann, der nicht ganz aussen am Fenster ist. */
  font-size: 1.1em; /* Ein Kompromiss ueber den man sicherlich streiten kann, aber viele Leute empfinden die von Ihnen selbst eingestellte Textgroesse fuer zu gross, wissen aber nicht wie man das aendert. */
  max-width: 70em; /* Eine Begrenzung der Breite auf hoechstens 70em. Das machen wir, um nicht zu lange Textbreiten zu erhalten, welche dann schlecht zu lesen sind. Fuer den IE gibt es in ielte6.css einen Woraround. */
  margin: auto; /* Hiermit zentrieren wir unsere Seite. */
  border: 1px solid #aaa; /* Eine kleine optische Abgrenzung. */
  border-top: 0; /* Ganz oben allerdings wuerde es mit dem grauen komisch aussehen, deshalb weg damit. */
  /*background: white;*/
  background: url(../images/back_seite.gif) white;
}
#footer {
  clear: both; /* Damit #main mindestens so hoch ausgedehnt wird wie #subnav, falls #subnav laenger sein sollte. */
  padding: 0 20px;
}

/* - Logo bzw. Kopf - */
#logo {
  background: url(../images/blume.jpg) 0 0 no-repeat black; /* Das Bild mit der Blume hat einen Uebergang zum Schwarzen, das nutzen wir aus. Wir lassen es oben links beginnen und wiederholen es nicht. Dadurch dass die Hintergrundfarbe auch schwarz ist, entsteht der Eindruck als ob das Bild unendlich lang waere. */
  height: 54px; /* Das Blumenbild ist 64px hoch also waehlen wir das auch als Hoehe fuer unseren Kopf. */
  padding: 0 20px;
  text-align: right;
  line-height: 45px;
  font-size: 40px; /* Das Logo soll auch in unseren Kopf passen deswegen ist es ein wenig kleiner. Durch die Angabe der Textgroesse in px verhindern wir im IE die Vergroesserung und zerstoerung des Layouts durch den Benutzer. Der Opera vergroessert das Bild proportional mit also kann da auch nichts passieren. */
  overflow: hidden; /* Einzig der Mozilla koennte den Text unverhaeltnismaessig zum Hintergrund veraendern. Damit dann wenigstens das Menue benutzbar bleibt schneiden wir alles was herausragt ab. */
  letter-spacing: -3px; /* Wieder ein wenig Typografie damit das Logo besser aussieht. */
  margin: 0; /* Manche Browser haben das schon voreingestellt aber nicht alle, deshalb vereinheitlichen wir das. */
}
#logo a {
  color: white; /* Die vorher eingestellte Farbe passt nicht, um auch als Logofarbe zu dienen, deshalb waehlen wir hier weiss. */
  text-decoration: none;
}
#logo a span { /* Der letzte Buchstabe soll invertiert dargestellt werden. */
  color: black;
  background: white;
  padding-right: 0.1em; /* Ein Hack, damit das weisse rechts und links genau so breit ist. */
  font-weight: bold;
}

/* - Menue Hauptzeile - */
#menu {
  background: url(../images/wechselschatten.png) #287635;
  padding: 5px 5%; /* Je kleiner das Fenster desto kleiner soll auch der Abstand des Menues rechts und links sein. */
  margin: 0;
  text-align: right;
  color: yellow; /* Hier definieren wir die Farbe des Menuepunktes, der kein Link ist, also den Menuepunkt der Seite auf der wir uns gerade befinden. */
}
#menu li {
  font-size: 1.2em;
  display: inline; /* Damit die Menuepunkte nebeneinander und nicht untereinander erscheinen. */
  list-style-type: none; /* Die Bullets vor den Menuepunkten schalten wir ab. */
  border-left: 1px solid white; /* Ein optischer Trennungsstrich */
  padding: 0 10px 0 15px;
  font-weight: bold;
}
#menu li a {
  color: white; /* Hier ist das mit der Linkfarbe genau so, sie soll weiss sein. */
  text-decoration: none;
}

/* - Menue Unterzeile - */
#menu1 {
  background: url(../images/wechselschatten.png) #287635;
  padding: 5px 5%; /* Je kleiner das Fenster desto kleiner soll auch der Abstand des Menues rechts und links sein. */
  margin: 0;
  text-align: right;
  font-size: 70.01%; /* umgeht den Font-Size-Bug im Safari, aelteren Operas und IE */
  color: yellow; /* Hier definieren wir die Farbe des Menuepunktes, der kein Link ist, also den Menuepunkt der Seite auf der wir uns gerade befinden. */
}
#menu1 li {
  font-size: 1.2em;
  display: inline; /* Damit die Menuepunkte nebeneinander und nicht untereinander erscheinen. */
  list-style-type: none; /* Die Bullets vor den Menuepunkten schalten wir ab. */
  border-left: 1px solid white; /* Ein optischer Trennungsstrich */
  padding: 0 10px 0 15px;
  font-weight: bold;
}
#menu1 li a {
  color: white; /* Hier ist das mit der Linkfarbe genau so, sie soll weiss sein. */
  text-decoration: none;
}

/* - Subnavigation, Rechte Spalte - */
#subnav {
  width: 26%; /* Je kleiner das Fenster desto kleiner soll auch die Breite der Subnavigation werden, damit immer genuegend Platz fuer den richtigen Inhalt bleibt. */
  min-width: 10em; /* Damit uns die Subnavigarion nicht zu sehr zusammengeschoben wird. */
  float: right; /* Damit erreichen wir dass der Inhalt links neben der Subnavigation vorbeifliesst und nicht erst unten drunter anfaengt. */
  padding: 70px 1% 1em 1%;
  margin: 1em 1% 0 1%;
  border-left: 2px dotted #aaa; /* Hiermit trennen wir optisch die Subnavigation vom eigentlichen Inhalt ab. */
  border-bottom: 2px dotted #aaa;
  font-size: 0.8em; /* Die Schriftgroesse setzen wir hier ein wenig herunter damit erkennbar wird, dass das Informationen zweiter Rangordnung sind. */
  overflow: auto; /* scrollen erlauben, wenn hoch genug */
  max-height: 3200px;
}
#subnav dt { /* Die einzelnen Ueberschriften in der Subnavigation */
  font-size: 1.2em;
  font-family: verdana, arial, sans-serif;
  padding: 0.5em;
  margin-top: 1em;
  border-top: 2px dotted #aaa; /* Hier eine optische Trennungslinie zwischen den einzelnen Bereichen der Subnavigation. */
}
#subnav dd { /* Die Unterpunkte der Subnavigation. */
  padding: 0;
  margin: 0.2em 0;
}


/* - Der Hauptinhaltsteil - */
#main {
/*  background: url(../images/blaue-blume.png) no-repeat 100% 0 white;*/
/*  background: url(../images/FMG_Hunzenschwil_4f_transparent.gif) no-repeat 30% 0 white;*/
 /* Die kleine, blaue, halbdurchsichtige Blume wird als Hintergrundbild, welches rechts oben in der Ecke steht, definiert. */
  background: url(../images/back_seite.gif) white;
  padding: 0 5% 0 20px; /* Der rechte Abstand (31%) stellt sicher, dass auch nach dem Umfliessen der Subnavigation der Text genau so breit wird wie oben und ein zwei-Spalten Eindruck entsteht. */
  line-height: 1.5em; /* Zur besseren Lesbarkeit erhoehen wir die Zeilenhoehe. */
}